problem with starting KNIME version 3.1.2

My colleague and I are finding a problem with starting 3.1.2, where it does not start but reports a message to check the log file. The log file shows a couple of time out messages, and then a framework error. I presume there is something about the java setting? or something about our machine setup? 

The earlier version (3.1.1) of the application was working. Is there some other configuration setup we need to set to avoid this issue? We find that a combination of continually trying to restart KNIME or reboot the machine, or reinstall the package may resolve the issue. 

help?

David

 

 

!SESSION 2016-05-08 15:08:49.999 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.8.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_GB
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.equinox.ds 2 0 2016-05-08 15:09:21.476
!MESSAGE [SCR - WorkThread] Timeout occurred! Thread was blocked on processing [QueuedJob] WorkPerformer: org.eclipse.equinox.internal.ds.SCRManager@6493cfff; actionType 1

!ENTRY org.eclipse.equinox.ds 2 0 2016-05-08 15:09:21.477
!MESSAGE [SCR] Enabling components of bundle org.eclipse.ui.trace did not complete in 30000 ms 

!ENTRY org.eclipse.core.runtime 4 0 2016-05-08 15:09:26.493
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: Unable to acquire the state change lock for the module: osgi.identity; osgi.identity="org.eclipse.core.runtime"; type="osgi.bundle"; version:Version="3.11.0.v20150405-1723"; singleton:="true" [id=306] STARTED [STARTED]
    at org.eclipse.osgi.container.Module.lockStateChange(Module.java:329)
    at org.eclipse.osgi.container.Module.start(Module.java:389)
    at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582)
    at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1562)
    at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533)
    at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476)
    at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)
    at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
    at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)

This looks like the same problem as in https://tech.knime.org/forum/knime-users/installation-error-knime-312-windows-64bit-full-installer